Version in base suite: 1:2.3.4.1-5+deb10u1

Base version: dovecot_1:2.3.4.1-5+deb10u1

Target version: dovecot_1:2.3.4.1-5+deb10u2

Base files: dovecot-auth-lua-dbgsym_2.3.4.1-5+deb10u1_mips.deb dovecot-auth-lua_2.3.4.1-5+deb10u1_mips.deb dovecot-core-dbgsym_2.3.4.1-5+deb10u1_mips.deb dovecot-core_2.3.4.1-5+deb10u1_mips.deb dovecot-dev_2.3.4.1-5+deb10u1_mips.deb dovecot-gssapi-dbgsym_2.3.4.1-5+deb10u1_mips.deb dovecot-gssapi_2.3.4.1-5+deb10u1_mips.deb dovecot-imapd-dbgsym_2.3.4.1-5+deb10u1_mips.deb dovecot-imapd_2.3.4.1-5+deb10u1_mips.deb dovecot-ldap-dbgsym_2.3.4.1-5+deb10u1_mips.deb dovecot-ldap_2.3.4.1-5+deb10u1_mips.deb dovecot-lmtpd-dbgsym_2.3.4.1-5+deb10u1_mips.deb dovecot-lmtpd_2.3.4.1-5+deb10u1_mips.deb dovecot-lucene-dbgsym_2.3.4.1-5+deb10u1_mips.deb dovecot-lucene_2.3.4.1-5+deb10u1_mips.deb dovecot-managesieved-dbgsym_2.3.4.1-5+deb10u1_mips.deb dovecot-managesieved_2.3.4.1-5+deb10u1_mips.deb dovecot-mysql-dbgsym_2.3.4.1-5+deb10u1_mips.deb dovecot-mysql_2.3.4.1-5+deb10u1_mips.deb dovecot-pgsql-dbgsym_2.3.4.1-5+deb10u1_mips.deb dovecot-pgsql_2.3.4.1-5+deb10u1_mips.deb dovecot-pop3d-dbgsym_2.3.4.1-5+deb10u1_mips.deb dovecot-pop3d_2.3.4.1-5+deb10u1_mips.deb dovecot-sieve-dbgsym_2.3.4.1-5+deb10u1_mips.deb dovecot-sieve_2.3.4.1-5+deb10u1_mips.deb dovecot-solr-dbgsym_2.3.4.1-5+deb10u1_mips.deb dovecot-solr_2.3.4.1-5+deb10u1_mips.deb dovecot-sqlite-dbgsym_2.3.4.1-5+deb10u1_mips.deb dovecot-sqlite_2.3.4.1-5+deb10u1_mips.deb dovecot-submissiond-dbgsym_2.3.4.1-5+deb10u1_mips.deb dovecot-submissiond_2.3.4.1-5+deb10u1_mips.deb

Target files: dovecot-auth-lua-dbgsym_2.3.4.1-5+deb10u2_mips.deb dovecot-auth-lua_2.3.4.1-5+deb10u2_mips.deb dovecot-core-dbgsym_2.3.4.1-5+deb10u2_mips.deb dovecot-core_2.3.4.1-5+deb10u2_mips.deb dovecot-dev_2.3.4.1-5+deb10u2_mips.deb dovecot-gssapi-dbgsym_2.3.4.1-5+deb10u2_mips.deb dovecot-gssapi_2.3.4.1-5+deb10u2_mips.deb dovecot-imapd-dbgsym_2.3.4.1-5+deb10u2_mips.deb dovecot-imapd_2.3.4.1-5+deb10u2_mips.deb dovecot-ldap-dbgsym_2.3.4.1-5+deb10u2_mips.deb dovecot-ldap_2.3.4.1-5+deb10u2_mips.deb dovecot-lmtpd-dbgsym_2.3.4.1-5+deb10u2_mips.deb dovecot-lmtpd_2.3.4.1-5+deb10u2_mips.deb dovecot-lucene-dbgsym_2.3.4.1-5+deb10u2_mips.deb dovecot-lucene_2.3.4.1-5+deb10u2_mips.deb dovecot-managesieved-dbgsym_2.3.4.1-5+deb10u2_mips.deb dovecot-managesieved_2.3.4.1-5+deb10u2_mips.deb dovecot-mysql-dbgsym_2.3.4.1-5+deb10u2_mips.deb dovecot-mysql_2.3.4.1-5+deb10u2_mips.deb dovecot-pgsql-dbgsym_2.3.4.1-5+deb10u2_mips.deb dovecot-pgsql_2.3.4.1-5+deb10u2_mips.deb dovecot-pop3d-dbgsym_2.3.4.1-5+deb10u2_mips.deb dovecot-pop3d_2.3.4.1-5+deb10u2_mips.deb dovecot-sieve-dbgsym_2.3.4.1-5+deb10u2_mips.deb dovecot-sieve_2.3.4.1-5+deb10u2_mips.deb dovecot-solr-dbgsym_2.3.4.1-5+deb10u2_mips.deb dovecot-solr_2.3.4.1-5+deb10u2_mips.deb dovecot-sqlite-dbgsym_2.3.4.1-5+deb10u2_mips.deb dovecot-sqlite_2.3.4.1-5+deb10u2_mips.deb dovecot-submissiond-dbgsym_2.3.4.1-5+deb10u2_mips.deb dovecot-submissiond_2.3.4.1-5+deb10u2_mips.deb

Control files of package dovecot-mysql: lines which differ

Depends: dovecot-core (= 1:2.3.4.1-5+deb10u1), 1:2.3.4.1-5+deb10u2), libc6 (>= 2.4), libgnutls30 (>= 3.6.5), libmariadb3 (>= 3.0.0), zlib1g (>= 1:1.1.4) 3.0.0)